function HeatTransferCoefficient = QR1(r1,r2,T1,T2,dL,V)
% This function calculates the overall heat transfer coefficient [W/K]  
    %throug the inner pipe wall
    
% Coded by Lene sy 30.03.2017

A=2*pi*dL*r1;
Uwall=1/((1/(hw1(T1,r1,V)))+(1/(hw2(T2,r1,r2,V))));
HeatTransferCoefficient=Uwall*A;
% Due to thin wall and high conductivity of the pipe wall, this is
    %neglected in the overall heat transfer coefficient Uwall.
end